#title	{
	position:absolute;
	top:128px;
	left:185px;
	}

#content	{
	floar: left;
	width: 73%;
	}


#tablecontent	{
	}
	
#subnav	{
	position:absolute;
	top:200px;
	left:20px;
	width:150px;
	}	
		
togglebutton	{
        width: 13em;
	height: 13em;
	}


body	{
	background-color: #ffffff;
	background-image: url(imedia/images/bg-site.gif);
	background-repeat: repeat-y; 	
	font-family:arial;
	font-size:15px;
	color:black;
	}

h2	{
	font-family:arial;
	font-size:20px;
	color:black;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:10px;
	}


h6	{
	font-family:arial;
	font-size:20px;
	color:black;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:10px;
	}


h5	{
	font-family:arial;
	font-size:15px;
	color:black;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:10px;
	}


span.indent	{
	width:15px;
	}
	
td	{
	font-family:arial;
	font-size:11px;
	color:black;
	}	

td.body	{
	background-image: url(imedia/images/bg-body.gif);
	background-repeat: repeat-y; 	
	}

td.footer	{
	height:39px;
	background-image: url(imedia/images/bg-footer.gif);
	background-repeat: repeat-x;
	font-family:arial;
	font-size:11px;
	color:white;
	}

td.copyright	{
	font-family:arial;
	font-size:11px;
	color:#9D9D9D;
	}
	


	 
a:link	{
	font-family:arial;
	font-size:11px;
	color:#B90000;
	text-decoration:none;
	font-weight:bold;
	}

a:active	{
	font-family:arial;
	font-size:11px;
	color:#B90000;
	text-decoration:none;
	font-weight:bold;
	}

a:visited	{
	font-family:arial;
	font-size:11px;
	color:#B90000;
	text-decoration:none;
	font-weight:bold;
	}	
	
a.footer:link	{
	font-family:arial;
	font-size:11px;
	color:white;
	text-decoration:none;
	font-weight:normal;
	}

a.footer:active	{
	font-family:arial;
	font-size:11px;
	color:white;
	text-decoration:none;
	font-weight:normal;
	}

a.footer:visited	{
	font-family:arial;
	font-size:11px;
	color:white;
	text-decoration:none;
	font-weight:normal;
	}

.field
{
	border: 1px solid #526578;
	background-color: #F0F2F4;
	height: 20px;
	color: #455465;
	font-family: Arial, Verdana, Helvetica;
	font-size : 12px;
}
.textarea
{
	border: 1px solid #526578;
	background-color: #F0F2F4;
	color: #455465;
	font-family: Arial, Verdana, Helvetica;
	font-size : 12px;
}
.input_button
{
	border: 1px solid #526578;	
	background-color: #C2C9D1;
	color: #455465;
	height: 20px;
	font-family: Arial, Verdana, Helvetica;
	font-size : 12px;
}
	.dhtmlgoodies_tabPane{
		height:21px;	/* Height of tabs */
		border-bottom:1px solid #919b9c;
	}
	.dhtmlgoodies_aTab{
		border-left:1px solid #919b9c;
		border-right:1px solid #919b9c;
		border-bottom:1px solid #919b9c;
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
		padding:5px;		
		
	}
	.dhtmlgoodies_tabPane DIV{
		float:left;
		height:100%;	/* Height of tabs */
		padding-left:3px;
		vertical-align:middle;
		background-repeat:no-repeat;
		background-position:bottom left;
		cursor:pointer;
		position:relative;
		bottom:-1px;
		margin-left:0px;
		margin-right:0px;
	}
	.dhtmlgoodies_tabPane .tabActive{
		background-image:url('/imedia/images/tab_left_active.gif');
		margin-left:0px;
		margin-right:0px;	
		z-index:10;	
	}
	.dhtmlgoodies_tabPane .tabInactive{
		background-image:url('/imedia/images/tab_left_inactive.gif');
		margin-left:0px;
		margin-right:0px;
		z-index:1;
	}

	.dhtmlgoodies_tabPane .inactiveTabOver{
		background-image:url('/imedia/images/tab_left_over.gif');
		margin-left:0px;
		margin-right:0px;
	}
	.dhtmlgoodies_tabPane span{
		font-family:arial;
		vertical-align:top;
		font-size:11px;
		padding-left:3px;
		padding-right:3px;		
		line-height:21px;
		float:left;
	}
	.dhtmlgoodies_tabPane .tabActive span{
		padding-bottom:1px;
		line-height:20px;
	}
	
	.dhtmlgoodies_tabPane img{
		float:left;
	}/*




/* menu */
#mx {
	font-size: .9em;
	font-weight: bold;
}
#mx, #mx ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#mx ul {
	font-weight: normal;
}
#mx li {
	border-bottom: 1px solid #000;
}
#mx ul li {
	border-bottom: none;
}
#mx a {
	display: block;
	margin: 0;
	padding: .2em;
	text-decoration: none;
}

/* menu parent */
#mx li.m {
	position: relative;
	width: 7.4em;
}

/* submenu indicator */
#mx li.m a {

}
#mx li.m a:hover {
	background: #FC0 ;
}
#mx li.m ul a, #mx li.m ul a:hover {
	background-image: none;
}

/* popup menus */
#mx li.m ul {
	display: none;
	position: absolute;
	top: 0;
	left: 7.5em;
	width: 12.4em;
	border: 1px solid #333;
	background: #FFF;
}
/* width of popup menu */
#mx li.m ul a {
	width: 12em;
}